<html lang="es">
    <head>
        <title>Videojuegos</title>
        <link rel="icon" type="image/x-icon" href="/images/empty.jpg">
        <meta name="author" content="Alex">
        <meta name="description" content="Videojuegos">
        <link rel="stylesheet" href="style.css">
    </head>
        <body>
            <main>
                <div class="logo"><br>
                    <img src="/images/logo.png" height="75" width="150">
                </div>
                <div class="links">
                    <div class="link1"><h2><a href="https://5500-alejandroto-webvideojue-oktvlkfcixx.ws-eu70.gitpod.io/home.html">Link 1</a></h2></div>
                    <div class="link2"><h2><a href="https://5500-alejandroto-webvideojue-oktvlkfcixx.ws-eu70.gitpod.io/home.html">Link 2</a></h2></div>
                    <div class="link3"><h2><a href="https://5500-alejandroto-webvideojue-oktvlkfcixx.ws-eu70.gitpod.io/home.html">Link 3</a></h2></div>
                </div>

                <h3>Videojuegos</h3>
            <div class="videojocs">
                <div class="image1"><img src="/images/empty.jpg"> <h3>Videojuego game</h3><p>Desc. Fecha lanzamiento. Info a desta...</p></div>
                <div class="image2"><img src="/images/empty.jpg"> <h3>Videojuego game</h3><p>Desc. Fecha lanzamiento. Info a desta...</p></div>
                <div class="image3"><img src="/images/empty.jpg"><h3>Videojuego game</h3> <p>Desc. Fecha lanzamiento. Info a desta...</p></div>
                <div class="image4"><img src="/images/empty.jpg"> <h3>Videojuego game</h3><p>Desc. Fecha lanzamiento. Info a desta...</p></div>
                <div class="image5"><img src="/images/empty.jpg"> <h3>Videojuego game</h3><p>Desc. Fecha lanzamiento. Info a desta...</p></div>
                <div class="image6"><img src="/images/empty.jpg"><h3>Videojuego game</h3><p>Desc. Fecha lanzamiento. Info a desta...</p> </div>
            </div>
            <div class="part2">
                <div class="treak">
                    <div class="trucos_texto"><h3>Trucos</h3></div>
                    <div class="trucos_container"></div>
                </div>
                <div class="titular">
                    <div class="notice"><h3>Noticias</h3></div>
                    <div class="noticia1"><img src="/images/empty.jpg"> <h3>Titular</h3><p>Texto introductorio de la noticia...<a target="_blank" href="https://www.lasexta.com/noticias/deportes/futbol/lequipe-kylian-mbappe-dice-real-madrid-decide-renovar-psg_202205216288ecd92c207f000189caff.html#:~:text=Kylian%20Mbapp%C3%A9%20ya%20ha%20decidido,acercaba%20al%20a%C3%B1o%20de%20duraci%C3%B3n.">[Leer+]</a></p></div>
                    <div class="noticia2"><img src="/images/empty.jpg"> <h3>Titular</h3><p>Texto introductorio de la noticia...<a target="_blank" href="https://www.lasexta.com/noticias/deportes/futbol/lequipe-kylian-mbappe-dice-real-madrid-decide-renovar-psg_202205216288ecd92c207f000189caff.html#:~:text=Kylian%20Mbapp%C3%A9%20ya%20ha%20decidido,acercaba%20al%20a%C3%B1o%20de%20duraci%C3%B3n.">[Leer+]</a></p></div>
                    <div class="noticia3"><img src="/images/empty.jpg"> <h3>Titular</h3><p>Texto introductorio de la noticia...<a target="_blank" href="https://www.lasexta.com/noticias/deportes/futbol/lequipe-kylian-mbappe-dice-real-madrid-decide-renovar-psg_202205216288ecd92c207f000189caff.html#:~:text=Kylian%20Mbapp%C3%A9%20ya%20ha%20decidido,acercaba%20al%20a%C3%B1o%20de%20duraci%C3%B3n.">[Leer+]</a></p></div>
                    <div class="noticia4"><img src="/images/empty.jpg"> <h3>Titular</h3><p>Texto introductorio de la noticia...<a target="_blank" href="https://www.lasexta.com/noticias/deportes/futbol/lequipe-kylian-mbappe-dice-real-madrid-decide-renovar-psg_202205216288ecd92c207f000189caff.html#:~:text=Kylian%20Mbapp%C3%A9%20ya%20ha%20decidido,acercaba%20al%20a%C3%B1o%20de%20duraci%C3%B3n.">[Leer+]</a></p></div>
                </div>
            </div>
 
            <div class="ranking">
            <div class="rank"><h3>Ranking</h3></div>
                <div class="perfil"><img src="/images/fotperfil.png"><h3>Nombre</h3></div>
                <div class="perfil"><img src="/images/fotperfil.png"><h3>Nombre</h3></div>
                <div class="perfil"><img src="/images/fotperfil.png"><h3>Nombre</h3></div>
                <div class="perfil"><img src="/images/fotperfil.png"><h3>Nombre</h3></div>
                <div class="perfil"><img src="/images/fotperfil.png"><h3>Nombre</h3></div>
                <div class="perfil"><img src="/images/fotperfil.png"><h3>Nombre</h3></div>
        </div>
            </main>
            <footer>
            <div class="footer">
                <div class="link">
                <div class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">Facebook</a></h2></div>
                <div class="foot"><h2><a target="_blank" href="https://twitter.com/?lang=ES">Twitter</a></h2></div>
                <div class="foot"><h2><a target="_blank" href="https://www.instagram.com/">Instagram</a></h2></div>
                <div class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">RSS</a></h2></div>
                <div class="info"><p>Carrer d'Aiguablava 121</p><p>08033 Barcelona</p></div>
            </div>
            <div class="copyright"><h3>Copyright</h3></div>
        </div>
                </footer>
        </body>
        
</html>
            
